# osg::ConvexHull Class Reference

Inheritance diagram for osg::ConvexHull:

[legend]
List of all members.

## Public Member Functions

| ConvexHull ()
| ConvexHull (const ConvexHull &hull, const CopyOp &copyop=CopyOp::SHALLOW_COPY)
| META_Shape (osg, TriangleMesh)

## Protected Member Functions

| ~ConvexHull ()

## Constructor & Destructor Documentation

osg::ConvexHull::ConvexHull | ( |  | ) | `[inline]`

osg::ConvexHull::ConvexHull | ( | const ConvexHull & | hull,
|  | const CopyOp & | copyop = `CopyOp::SHALLOW_COPY`
| ) | `[inline]`

osg::ConvexHull::~ConvexHull | ( |  | ) | `[inline, protected]`

## Member Function Documentation

osg::ConvexHull::META_Shape | ( | osg | ,
|  | TriangleMesh |
| ) |

| Reimplemented from osg::TriangleMesh.

The documentation for this class was generated from the following file:

- Shape